var
success = $('#address-message-info').data('success'),
warning = $('#address-message-info').data('warning');

if (success.length > 0) {
  notificationMsg(success,'success');
}
if (warning.length > 0) {
  notificationMsg(warning,'warning');
}
